"use strict";

App.module("RepresentationModule", function(RepresentationModule, App, Backbone, Marionette, $, _, Logger) {

    RepresentationModule.addInitializer(function(options){
        
        RepresentationModule.registerMaster({
            id: "view.recording.default",
            inherit: "view._default",
        });
    });
}, Logger);
